Subject: composting

From: [email-masked] (Daniel Dietch)
Date: Tue, 6 Dec 1994 15:52:14 LOCAL

I am involved with an in-vessel composting project in New England.  I am 
curious if there are similar projects conducted either locally or 
internationally.  Our vessel is transported to sites and operates as an 
experiment\demonstration.  This provides us the ability to work with a variety 
of feedstocks, which can be tailored to the application.  My efforts 
incline me to learn as much about the process as possible.  If any one is 
familiar with informative sources, both academic and professional, I would 
appreciate any responses.

Thank you,

Daniel E. Dietch
[email-masked]